:root .yamaha-container {
  --color-main: #48217a;
}

html {
  scroll-behavior: smooth;
}

.yamaha-container {
  max-width: 1120px;
  margin: 30px auto;
  color: #333;
  font-size: 16px;
  line-height: 1.75;
  letter-spacing: .03em;
}

@media (max-width: 1024px) {
  .yamaha-container {
    margin: 0 auto 30px;
  }
}

.yamaha-container ul {
  padding-inline-start: 0;
  list-style-type: none;
}

.yamaha-container img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

.yamaha-container .nowrap {
  white-space: nowrap;
}

.yamaha-container p + p {
  margin-top: 0.8em;
}

.yamaha-container .content-head img {
  margin-bottom: 16px;
}

.yamaha-container .ttl-top,
.yamaha-container .content-head p {
  max-width: 1080px;
  margin-left: auto;
  margin-right: auto;
}

.yamaha-container .ttl-top {
  font-weight: bold;
  font-size: 22px;
  color: #555;
  margin-bottom: 6px;
}

/* nav */
.yamaha-container .nav-jump {
  margin: 32px;
  display: flex;
  justify-content: center;
}

.yamaha-container .link-jump {
  background: #aaa;
  font-size: 15px;
  padding: 14px 10px;
  color: #fff;
  transition: .3s;
  text-align: center;
  line-height: 1.4;
}

.yamaha-container .link-jump::before {
  content: "▼";
  margin-right: 4px;
}

.yamaha-container .sec-passive .link-jump::before {
  content: "▲";
  margin-right: 4px;
}

.yamaha-container .link-jump:hover {
  background: var(--color-main);
  text-decoration: none;
}

.yamaha-container section {
  margin: 80px auto 0;
}

.yamaha-container .ttl-sec {
  font-size: 23px;
  color: #fff;
  padding: 12px 18px 10px;
  background: var(--color-main);
  background-size: cover;
  margin-bottom: 32px;
  font-weight: bold;
  line-height: 1.4;
}

.yamaha-container .box-content {
  margin: 32px auto 0;
  max-width: 1080px;
}

.yamaha-container .list-series {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 40px 32px;
}

.yamaha-container .ttl-series {
  font-weight: bold;
  margin-bottom: 16px;
  line-height: 1.5;
  font-size: 20px;
  padding-left: 16px;
  border-left: 16px solid #888;
}

.yamaha-container .list-series a img {
  transition: opacity 0.3s;
}

.yamaha-container .list-series a:hover img {
  opacity: 0.6;
}

.yamaha-container .list-feature {
  font-size: 15px;
  list-style-type: disc;
  padding-left: 1em;
  margin: 16px;
}

.yamaha-container .link-inline {
  display: inline-block;
  background: #aaa;
  color: #fff;
  padding: 0 4px;
  border-radius: 6px;
  margin-inline: 4px;
  font-size: 14px;
  transition: background-color 0.3s;
}

.yamaha-container .link-inline:hover {
  background-color: var(--color-main);
  text-decoration: none;
}

/* 関連コンテンツ */
.yamaha-container .list-content {
  display: flex;
  gap: 32px;
  justify-content: center;
}

@media (max-width: 1120px) and (min-width: 601px) {

  .yamaha-container .content-head h2,
  .yamaha-container .content-head p,
  .yamaha-container .block-nav {
    margin-left: 16px;
    margin-right: 16px;
  }

}



@media (max-width: 600px) {

  .yamaha-container {
    font-size: 14px;
  }

  .yamaha-container .content-head {
    border-top: none;
  }

  .yamaha-container .content-head img {
    margin-bottom: 16px;
    border-bottom: 8px solid var(--color-main);
  }

  .yamaha-container .content-head p {
    margin-left: 12px;
    margin-right: 12px;
  }

  .yamaha-container section {
    margin: 40px auto 0;
  }

  .yamaha-container .ttl-sec {
    font-size: 18px;
  }

  .yamaha-container .box-content {
    margin: 16px 12px;
    flex-direction: column-reverse;
  }

  .yamaha-container .list-series {
    grid-template-columns: 1fr;
    margin-inline: 16px;
  }
}